### Method

# Pango Context changed

since: 1.32.4

#### Declaration [src]

    void
    pango_context_changed (
      PangoContext* context
    )

#### Description [src]

Forces a change in the context, which will cause any `PangoLayout` using this context to re-layout.

This function is only useful when implementing a new backend for Pango, something applications won’t do. Backends should call this function if they have attached extra data to the context and such data is changed.

Available since: 1.32.4